html,body{word-break: break-word !important;overflow-wrap: break-word;}
#c_navigation_006_P_1281-16835330637450,#c_static_001-17013086294790 .e_text-27,#c_static_001-17013086294790 .e_text-7,#c_static_001-17252610615810 .e_text-6,
#c_static_001_P_33432-1701141074706 .e_text-2,#c_product_list_019_P_105-1724983225936 .e_text-83,#c_static_001_P_37433-1718786547354 .e_text-80,#c_navigation_102_P_113-1718786749877,
#c_banner_008_P_099-17253508041790 .e_bannerA-2 .p_info h2,#c_category_310_P_006-17252409704810 .e_categoryB-3 .deep a,#c_static_001-17200717925040 .e_text-35,
#c_static_001-17200818115292 .e_text-9,#c_static_001-17200818115292,#c_product_detail_091-1719972453988 .e_text-58,#c_product_list_039-17200624908290 .e_text-21,#c_static_001_P_37703-1725237186785 .e_text-5{text-transform: capitalize;}
#c_static_001_P_33432-1701141074706 .e_text-2{font-size: 35px;}
@media screen and (min-width: 769px){
	#c_navigation_006_P_1281-16835330637450 .e_navigationD-39 .p_menuItem{padding: 13px 15px;}
}

#c_product_detail_091-1719972453988 .e_container-57{max-width: 230px;}
#c_navigation_006_P_1281-16835330637450 .e_navigationC-55 .p_navItem2,#c_navigation_006_P_1281-16835330637450 .e_navigationC-55 .p_navItem2,
#c_navigation_006_P_1281-16835330637450 .e_navigationC-55 .p_navCon{font-family: montserrat-light-6 !important;}